.banner img{
	width:100%;
}
.banner{
	position:relative;
}
.ban_hd{
	position:absolute;
	bottom:10px;
	text-align:center;
	width:100%;
}
.ban_hd li{
	display:inline-block;
	font-size:0;
	width:10px;
	height:10px;
	background:#666;
	margin:0 5px;
	border-radius:8px;
} 
.ban_hd li.on{
	background:#ff1934;
}

@media screen and (max-width:1000px){
.h3title{
	text-align:center;
	padding:1em 0;
	font-weight:normal;
	color:#363636;
	font-size:1.2em;
	font-weight:bold;
}
.address_img{
	width:100%;
	margin:0 auto;
}
.address_img img{
	width:100%;
}
.video_look{
	width:92%;
	margin:0 auto;
}
.video_list{
	position:relative;
	padding:0.8em 0;
	border-bottom:1px solid #ddd;
}
.art1_list{
	position:relative;
	padding:0.8em 0;
	border-bottom:1px solid #ddd;
}
.video_img{
	position:absolute;
	width:30%;
	color:#000;
	display:block;
}
.video_right{
	margin-left:33%;
	margin-bottom:1em;
}
.art_list{
	position:relative;
	padding:0.8em 0;
	border-bottom:1px solid #ddd;
}
.art_img{
	position:absolute;
	width:30%;
	color:#000;
}
.art_right{
	margin-left:33%;
	margin-bottom:1em;
}
.v_t1{
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.v_t2{
	position:absolute;
	bottom:0.3em;
	width:65%;
	height:1.2em;
	line-height:1.2em;
}
.v_deco{
	color:#999;
	font-size:0.6em;
	display:block;
	overflow:hidden;
	display:-webkit-box;
	box-sizing:border-box;
	-webkit-line-clamp:2;
	text-overflow:ellipsis;
	-webkit-box-orient: vertical;
	margin:0.3em 0;
}
.v_t2_r{
	float:right;
	font-size:0.7em;
}
.v_t2_r em{
	display:inline-block;
	width:1.5em;
	vertical-align:bottom;
	margin-right:5px;
}
.v_t2_l{
	color:#ff97b4;
	font-size:0.7em;
}


.zhishi_conten{
	margin:5px auto;
}
.zhishi_list{
	width:92%;
	margin:0 auto;
}
.zhishi_title{
	color:#000;
	font-size:1em;
	margin:0.5em 0;
}
.zhishi_deocr{
	background:#e6e6e6;
	border-radius:6px;
	position:relative;
	padding:5px;
}
.zhishi_deocr a{
	background:#ff1934;
	padding:1px 3px;
	border-radius:5px;
	color:#fff;
	position:absolute;
	left:5px;
	font-size:0.9em;
}
.zhishi_deocr span{
	display:block;
	margin-left:2em;
	color:#999;
	font-size:0.8em;
}


.more_list{
	width:100%;
	text-align:center;
	padding:1em 0;
}
.more_list a{
	background:#ff1934;
	padding:5px 15px;
	color:#fff;
	border-radius:6px;
}
.pro_list{
	padding:0 1%;
}
.pro_list li{
	width:46%;
	float:left;
	margin:2%;
	background:#fff;
	box-shadow:0px 0px 5px #ddd; 
}
.in_listpos{
	position:relative;
}
.jiaobiao{
	position:absolute;
	left:0;top:5%;
	background:#e3be91;
	padding:3px 10px;
	color:#fff;
}
.padding5{
	padding:0 5px;
}
.pro_title{
	display:block;
	overflow:hidden;
	text-overflow:ellipsis;
	display:-webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient: vertical;
	font-size:0.9em;
}
.pro_price{
	color:#c7ac71;
	padding:5px 0;
	display:block;
}


/**list_video**/
.list_video{
	border-bottom:1px solid #999;
	margin-bottom:1em;
}
.page .thisclass{
	background:#333;
	color:#fff;
}
.list_video video{
	width:100%;
}
.art_article{
	margin-bottom:1em;
}
.video_list_con{
	width:95%;
	margin:2% auto;
}
.video_list_con p{
	margin-bottom:0.3em;
	font-weight:bold;
}
.v_decor{
	color:#999999;
	font-size:0.8em;
}
.v-message,.v_art{
	font-size:0.8em;
	padding:0.5em 0;
	position:relative;
}
.v-message span{
	color:#ff97b4;
}
.v-message img,.v_art img{
	width:1.3em;
	vertical-align:bottom;
	margin-right:0.3em;
}
.v-message a{
	position:absolute;
	right:0;
}
.v_art a{
	display:inline-block;
	margin:0 0.6em;
	color:#8c8c8c;
}
.vart_1 span,.vart_1 a{
	display:inline-block;
	margin-right:1em;
	color:#8c8c8c;
	font-size:1.1em;
}
.art_content{
	width:92%;
	margin:1em auto;
	font-size:1em;
}
.art_content p{line-height:27px;}
.art_content img{
	width:100%!important;
	height:auto!important;
}
.art_recommend{
	width:92%;
	margin:0 auto;
}
.art_recommend li{
	border-bottom:1px solid #e5e5e5;
	padding:0.5em 0;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.page{
	width:100%;
	text-align:center;
	padding:1em 0 1.5em;
	border-bottom:5px solid #f8f6f6;
}
.page li{
	display:inline-block;
	margin:5px;
	border:1px solid #ddd;
	border-radius:8px;
	padding:5px 15px;
}
.ptitle{
	margin:1em 0;
	padding:0 4% 1em;
	color:#999999;
	border-bottom:1px solid #cccccc;
}
}

@media screen and (min-width:1001px){
.h3title{
	text-align:center;
	margin:1em auto;
	font-weight:normal;
	color:#363636;
	font-size:1.8em;
}
.video_look{
	width:100%;
	margin:0 auto;
}
.address_img{
	text-align:center;
}
.address_img img{
	width:80%;
}
.video_list{
	position:relative;
	padding:0.8em 0;
	border-bottom:1px solid #ddd;
	float:left;
	width:46%;
	margin:15px 2%;
}
.art1_list{
	position:relative;
	padding:0.8em 0;
	border-bottom:1px solid #ddd;
	float:left;
	width:46%;
	margin:15px 2%;
	height:100px!important;
}
.video_img{
	position:absolute;
	width:121px;
	height:75px;
	color:#000;
}
.video_right{
	margin-left:33%;
}
.art_list{
	position:relative;
	padding:0.8em 0;
	border-bottom:1px solid #ddd;
	float:left;
	width:100%;
	margin:15px 2%;
}
.art_img{
	position:absolute;
	width:20%;
	color:#000;
}
.art_right{
	margin-left:22%;
}

.v_t1{
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	font-size:1.1em;
}
.v_t2{
	position:absolute;
	bottom:0.8em;
	width:67%;
}
.v_deco{
	color:#999;
	font-size:0.9em;
	overflow:hidden;
	display:-webkit-box;
	box-sizing:border-box;
	-webkit-line-clamp:2;
	text-overflow:ellipsis;
	-webkit-box-orient: vertical;
	margin:5px 0;
}
.v_t2_r{
	float:right;
	font-size:0.9em;
}
.v_t2_r em{
	display:inline-block;
	width:1.3em;
	vertical-align:bottom;
	margin-right:5px;
}
.v_t2_l{
	color:#ff97b4;
	font-size:0.9em;
}


.zhishi_conten{
	margin:5px auto;
}
.zhishi_list{
	width:92%;
	margin:0 auto;
}
.zhishi_title{
	color:#000;
	font-size:1.5em;
	margin:0.5em 0;
}
.zhishi_deocr{
	background:#e6e6e6;
	border-radius:6px;
	position:relative;
	padding:5px;
}
.zhishi_deocr a{
	background:#ff1934;
	padding:1px 3px;
	border-radius:5px;
	color:#fff;
	position:absolute;
	left:5px;
	font-size:1em;
}
.zhishi_deocr span{
	display:block;
	margin-left:1.5em;
	color:#999;
	font-size:1.2em;
}


.more_list{
	width:100%;
	text-align:center;
	padding:2em 0;
}
.more_list a{
	background:#ff1934;
	padding:10px 25px;
	color:#fff;
	border-radius:6px;
}
.pro_list{
	padding:0 1%;
}
.pro_list li{
	width:23%;
	float:left;
	margin:2% 1%;
	padding:1% 0;
	background:#fff;
}
.in_listpos{
	position:relative;
}
.jiaobiao{
	position:absolute;
	left:0;top:0;
	background:#e3be91;
	padding:5px 10px;
	color:#fff;
}
.padding5{
	padding:0 5px;
}
.pro_title{
	display:block;
	overflow:hidden;
	text-overflow:ellipsis;
	display:-webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient: vertical;
	font-size:0.9em;
}
.pro_price{
	color:#c7ac71;
	padding:5px 0;
	display:block;
}


/**list_video**/
.list_video{
	width:45%;
	margin:1% 2%;
	float:left;
	border-bottom:1px solid #999;
	margin-bottom:1em;
}
.pos_play{
	height:259px;
}
.page .thisclass{
	background:#333;
	color:#fff;
}
.list_video video{
	width:100%;
}
.art_article{
	margin-bottom:1em;
}
.video_list_con{
	width:95%;
	margin:2% auto;
}
.video_list_con p{
	margin-bottom:0.3em;
	font-weight:bold;
	font-size:23px;
}
.v_decor{
	color:#999999;
	font-size:0.8em;
}
.v-message,.v_art{
	font-size:0.8em;
	padding:0.5em 0;
	position:relative;
}
.v-message span{
	color:#ff97b4;
}
.v-message img,.v_art img{
	width:1.3em;
	vertical-align:bottom;
	margin-right:0.3em;
}
.v-message a{
	position:absolute;
	right:0;
}
.v_art a{
	display:inline-block;
	margin:0 0.6em;
	color:#8c8c8c;
}
.vart_1 span,.vart_1 a{
	display:inline-block;
	margin-right:1em;
	color:#8c8c8c;
	font-size:1.1em;
}
.art_content{
	width:94%;
	margin:0 auto;
	padding:1em 3%;
    font-size:17px;
}
.art_content p{line-height:28px;}
.art_content img{
	max-width:100%;
}
.art_recommend{
	width:92%;
	margin:2em auto;
}
.art_recommend li{
	border-bottom:1px solid #e5e5e5;
	padding:0.5em 0;
}
.page{
	width:100%;
	text-align:center;
	padding:1em 0 1.5em;
	border-bottom:5px solid #f8f6f6;
}
.page li{
	display:inline-block;
	margin:0 5px;
	border:1px solid #ddd;
	border-radius:8px;
	padding:5px 15px;
}
.ptitle{
	margin:1em 0;
	padding:0 4% 1em;
	color:#999999;
	border-bottom:1px solid #cccccc;
}	
	
}























